Subject: Re: [PATCH 6 2.6.7-bk11] pcnet32: correctly program bcr32.

From: Jeff Garzik <[email-masked]>
Date: Tue, 29 Jun 2004 23:06:40 -0400

FYI I forwarded patches #4 and #5 to Andrew before I left for vacation 
last Friday.  I'll apply those Thursday when my workstation is up and 
running, and I am fully caught up.